@charset "utf-8";
/* CSS Document */


.top{ width:100%; overflow:hidden;}
.banner{background:url(images/banner_01.jpg) no-repeat top center; height:765px; margin:0 auto; overflow:hidden;}
.main1{ background:url(images/main1_02.jpg) no-repeat top center; height:473px; margin-top:90px;}
.main1_l{ width:465px; padding-top:77px; height:320px;}
.main1_l p{ font-size:16px; color:#444; line-height:28px; text-indent:2em; padding-top:30px; padding-bottom:40px;}
.main1_l a{ background:#e60012; padding:10px 50px;  color:#fff; transition:all .3s;}
.main1_l a:hover{ border-radius:50px; padding:10px 50px;  background-image: linear-gradient(#fa7e41, #e60012); box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2); border:1px solid rgba(199, 0, 7, 0.1); }

.main2{ background:url(images/main_02.jpg) no-repeat top center; height:529px; margin-top:60px;}
.main2_l{ width:546px; float:left; margin-top:70px; margin-left:10px;}
.main2_r{ width:618px; float:right;}

/* slidepic-01 */
.slidebox-01{width:533px;height:369px;overflow:hidden;position:relative;border:solid 3px #ddd;margin:20px auto;}
.slidepic-01{position:absolute;width:9999em;}/* 必要元素 */
.slidepic-01 li{height:369px;overflow:hidden;float:left;}
.slidebtn-01{position:absolute;bottom:10px;right:10px;float:right;}
.slidebtn-01 li{background:#fff;border:1px solid #888;cursor:pointer;float:left;font-family:arial;height:18px;line-height:18px;width:18px; border-radius:50px;margin:4px;text-align:center;color:#444;}
.slidebtn-01 li.current{background:#029e4f;height:24px;line-height:24px;width:24px; border-radius:50px; margin:0 2px;color:#fff;font-weight:800;}

.main_yc{ width:593px; height:376px; padding:15px 15px; border: 1px dotted #ccc; background:#fefefe; margin-top:35px; overflow-y:scroll; overflow-x:hidden;table-layout: fixed;word-wrap:break-word;word-break:break-all;}
.main_yc p{ line-height:28px;}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/ 
::-webkit-scrollbar {
    width: 7px;
    height: 7px
}
/*定义滚动条轨道*/ 
::-webkit-scrollbar-track {
    background-color: #eee; border:1px solid #dcdcdc;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em
}
/*定义滑块 内阴影+圆角*/ 
::-webkit-scrollbar-thumb {
    background-color: #00a0e9;
    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.4) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.4) 50%,rgba(255,255,255,.4) 75%,transparent 75%,transparent);
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em
}
.main3{ background:url(images/lianluo_03.jpg) repeat-x; height:516px; margin-top:87px; overflow:hidden;}
.renyuan{width:760px; height:510px; background:#0486d9; float:left; position:relative;}
.box{ width:705px; height:452px; border:2px dotted #06d6fb; margin:26px 26px; }
.box p{color:#fff; padding-left:56px; line-height:38px;}
.box2{ border:2px solid #fff; width:540px; height:360px; float:left; top:38px; position:relative; left:-38px;}
.contact{width:546px; height:370px; background:url(images/contact_06.jpg) no-repeat; float:left; top:-450px; position:relative; left:638px;}
.box2 b{ color:#fff; font-weight:bold; font-size:36px; padding-left:76px; display:block; padding-top:20px; padding-bottom:10px;}
.box2 p{ color:#fff; font-size:16px; line-height:32px; padding-left:76px;}
.new{ margin-top:60px; height:auto; overflow:hidden;}
.new_t{ width:356px; height:66px; margin:10px auto;}
.new_ow{ padding-top:15px;}
.new_ow ul li{ width:570px; float:left; overflow:hidden; margin:15px;}
.new_ow ul li img{ float:left; border:1px solid #e5e5e5; padding:3px;margin-right:15px; }
.new_ow ul li span{ font-size:18px; line-height:46px; height:46px; width:414px; display: block; overflow:hidden;}
.new_ow ul li p{font-size:14px; color:#444; line-height:22px; height:44px; overflow:hidden;}

.Box {position: relative; padding-top:30px;}
.Box .content {width: 1200px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom: 35px;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
.Box .Box_con .btnl {background: url(images/jtl02.png) no-repeat center;left: -72px;}
.Box .Box_con .btnr {background: url(images/jtr02.png) no-repeat center;right: -72px;}
.Box .Box_con .btnl:hover {background: url(images/jtl03.png) no-repeat center;}
.Box .Box_con .btnr:hover {background: url(images/jtr03.png) no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width:285px;height:200px;margin-left: 20px;overflow: hidden; border:1px solid #eee;}
.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
.Box .Box_con .conbox ul li img {display: block;width:285px;height:200px; overflow:hidden;transition: all 0.5s;}
.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
.Box .BoxSwitch {text-align: center; margin-top:26px;}
.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
.Box .BoxSwitch span.cur {background: red;}
.product { margin-top:50px;}
.pro_t{ width:435px; height:68px; margin:10px auto;}

.main4{ background:url(images/mingdan_02.jpg) no-repeat top center; height:795px; margin-top:60px;}
.main4_t{ text-align:center; padding-top:65px;}
.main4_t h3{ font-size:36px; color:#fff; line-height:46px; margin:0px; padding:0px; text-align:center;}
.main4_t p{ font-size:30px; color:#fff; text-align:center;}
.main4_ow{ padding-top:30px;}
.main4_ow ul{}
.main4_ow>ul>li{ width:299px; border-right:1px dotted #fff; float:left; color:#fff; line-height:32px; text-align:center;}
.main4_ow>ul>li>p{font-size:14px; color:#fff; line-height:32px;}

